You are here

Deezer PHP SDK by Paul

The Deezer PHP SDK by Paul allows developers to integrate the Deezer API into their PHP applications. This SDK requires PHP 7.0+.